﻿@charset "utf-8";
/* CSS Document */
/*重置*/
a{text-decoration:none;}

img,table,tr,td,th{ border:none;}
img{ vertical-align:middle; cursor:pointer}

ul,li{ list-style-type:none;}

i{font-style:normal;}

h1,h2,h3,h4,th{font-weight:normal;}

*{margin:0;padding:0; outline:none;}
.vehicleSelector {
    background:#eee;
}
@font-face{font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf);
    font-style: normal;}	
/*公用*/
.content_box{
	width:1200px;
	margin:0 auto;
	zoom:1;
    overflow:hidden;
}
.head_content_box{
	width:1200px;
	margin:0 auto;
	zoom:1;
}
/*字体样式 star*/

.font-style{
	font-family:"Swis721 WGL4 BT Roman"; 
	src:url(../font/tt0003c_.ttf);}
.font-style2{font-family:"Swis721 LT BT Light"; src:url(../font/tt0001m_.ttf);}
.font-style3{font-family:"Swis721 BT Italic"; src:url(../font/tt0004m_.ttf)
}
.font-style4{font-family:"Swis721 WGL4 BT Bold"; src:url(../font/tt0005c_.ttf);}

.font-style5{font-family:"Swis721 Hv BT"; src:url(../font/tt0102m_.ttf)}
.font-style6{font-family:"Sylfaen"; src:url(../font/sylfaen.ttf)}
.font-style7{font-family:"Swis721 LtEx BT Light"; src:url(../font/tt0371m_.ttf)}
.font-style8{font-family:"Microsoft Sans Serif"; src:url(../font/REFSAN.TTF)}
/*字体样式 end*/

.txttita{
	font-size:16px;
	color:#333;
	font-weight:bold;
	line-height:28px;
}
.txttitb{
	font-size:12px;
	color:#555;
	line-height:30px;
}

.top_tipa{
	float:left;
	line-height:36px;
}
.top_tipa a {
    color:#000;
}
.txttipb{
	font-size:12px;
	color:#c82222;
}
.txttipc{
	font-size:14px;
	color:#fff;
}

.txtnava{
	font-size:12px;
	color:#555;
	line-height:36px;
}
.txtnavc{
	font-size:14px;
	color:#333;
	line-height:24px;
	margin-left:6px;
	line-height:40px
}
.txtnavbg{
	background:#EC244B;
	width:50px;
	height:40px;
	line-height:40px;
	float:right;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.txtnava:hover,.txtnavb:hover{color:#c82222}
.txtdatea{
	font-size:12px;
	color:#999;
	line-height:24px;
}
.txtnewsa{
	font-size:14px;
	color:#666;
	line-height:24px;
}
.bigtita{
	font-size:22px;
	color:#333;
	padding-bottom:18px;
}
.main_inpa{
	border:none;
}
.main_bga{
	width:100%;
	background:#fff;
}
.main_bgb{
	width:100%;
	background:#f8f8f8;
}
/*头部*/
.wrap{
	width:100%;
	max-width:1920px;
	min-width:1226px;
	margin:0 auto; 
	
}
.header{
	width:100%;
	position:relative
}
.head_top{
	width:100%;
	height:36px;
	background:#EFEFEF;
	border-bottom:1px solid #ededed
}
.top_tipa{
	float:left;
	line-height:35px;
}
    .top_tipa label {
        color:#f00;
    }
.top_tipb{
	float:left;
	line-height:30px;
	margin-left:30px
}
.txttipa{
	font-size:12px;
	color:#555;font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf);
}
.ind_tel{margin-left:25px;display:inline;}
.ind_tel b{color:#444;}
.top_navbox{
	float:right;
}
.top_navbox a{
	display:inline-block;
}
.top_navl{ 
	float:left;
}
.seach_top{ position:absolute; top:3px; right:15px;}
.logina{padding-left:25px}
.top_navr{
	float:left;
	width:253px;
	border:#000 1px solid
}

.top_navr a{
	padding:0;
	margin:0;
	display:inline-block;
	}
.top_navl i{
	color:#C7C7C7;
	margin:0 8px;
}
.top_navl .cartnum {
    color:#555;
    height:35px;
    line-height:35px;
    float:left;
    display:block;
    font-size:12px;
}
.top_navl .welc {
    height:35px;
    line-height:35px;
    font-size:12px;
    display:block;
    color:#666;
    float:left;
    font-size:12px;
    margin-left:10px;
}
.top_navl .uexit {
    float:left;
     height:35px;
    line-height:35px;
    display:block;
    color:#000;
    font-size:12px;
    margin-left:10px;
}
.top_navl .uexit:hover {
    text-decoration:underline;
}
.top_navl .welc a {
    
    color:#21baf5;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
}
.top_navl .welc a:hover {
    text-decoration:underline;
}
.head_two{
	zoom:1;
}
.logo{
	float:left;
	margin-top:26px;
	width:400px;
}
.searchbox{
	float:right;
	margin-top:43px;
	position:relative;
	overflow:hidden;zoom:1;
}
.search_top{
	margin-bottom:20px
}
.search_top i{color:#F00; font-size:20px;font-style:italic}
.search_top span{
	text-align:right;
	line-height:25px;
	font-size:14px;
	color:#444;
	display:inline-block;
	cursor:pointer;
	display:block;
	margin-right:4px
}
.search_inpbox{
	width:500px;
	height:40px;
	border:1px solid #ccc;
	float:left;
}
.search_inp{
	float:left;
	width:409px;
	display:inline-block;
	padding:10px 0px 10px 10px;
	background:url(../images/search.png) no-repeat left center;
	margin-left:10px;
	font-size:14px;
	color:#999;font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf);
}

.search_btn{
	float:right;
	width:70px;
	height:40px;
	display:inline-block;
	background-color:#0681D2;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position: center;
}
.search_tipa{
	float:left;
	margin-left:34px;
	height:40px;
	background-color:#C2C2C2; border-radius:5px;
	width:80px
}
.search_tipa a{
	 line-height:40px;
	 text-align:center;
	 font-size:14px;
	color:#fff;
	display:block
}
.search_nav{
	float:left;
	width:160px;
	border:#ccc 1px solid;
	border-radius:5px;
	margin-left:59px
}
.search_nav ul{
	overflow:hidden;
}
.search_nav ul li{
	float:left;
}
.head_nav{
	width:100%;
	zoom:1;
	margin-top:30px; border-bottom:#C5C5C5 2px solid;
    display:inline-block;
}
.navlistbox{
	width:100%;
	position:relative; 
}
.navlist{
	width:100%;
	position:relative; 
}
    .navlist>li {
        height:50px;
        position:relative;
    }
        .navlist > li .on {
            border-bottom:2px solid #37a7f1;
        }
.navitem{
	float:left;
}
.navitem:first-child a{ width:60px; padding:0px;display:inline-block; margin-top:17px; text-align:left}
.navlinka{
	padding:0 57px; text-align:center;
	display:inline-block;
	font-size:20px;
	color:#262626;
	line-height:50px;font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf);
    position:relative;
    z-index:500;
}
.hotline{
	position:absolute;
	right:0px;
	top:0px;
	background-color:#FFAA05;
	width:120px
}
.hotline span{
	background-image:url(../images/index_27.jpg);
	background-position:5px;
	background-repeat:no-repeat;
}
.hotline span i{
	font-size:14px;
	color:#fff;
	line-height:50px;
	margin-left:40px
}
/*banner*/
.bannerbox{
	width:100%;
	max-width:1920px;
	min-width:1200px;
	margin:0px auto;
	position:relative;
}
.banner_imga{
	/*background:url(../images/banner_02.jpg) no-repeat center top;*/ height:500px
}
.banner_btnbox{
	width:100%;
	position:absolute;
	bottom:70px;
	left:0px;
}
.banner_btna{
	width:165px;
	height:45px;
	text-align:center;
}
.btnlinka{
	padding-right:30px;
	background:url(../images/ic04.png) no-repeat right center;
	font-size:16px;
	color:#c82222;
	font-weight:bold;
	display:inline-block;
	line-height:45px;
}
/*foot*/
.footer{
	width:100%;
	background:url(../images/foot-bg.png); height:600px
	}
.foot_phobox{
	padding-left:52px;
	background:url(../images/ic22.png) no-repeat left center;
	margin-bottom:10px;
}
.foot_phobox p{
	font-size:14px;
	color:#c82222;
}
.foot_three{ background:url(../images/foot-bg1.png) no-repeat center top
}
.copyright{text-align:center; height:30px; line-height:30px}
.foot_img{
	text-align:center;
}
.foot_navbox{
	margin:30px auto;
	overflow:hidden;
	zoom:1
	}
.foot_weixin{
	color:#666;
	padding-bottom:10px;
	}
.foot_bda{
	width:100%;
}
.foot_titbox{
	overflow:hidden;
	padding-top:33px;
}
.foot_titbox li{
	float:left;
	padding-left:55px;
	display:block;
}
.foot_titbox li p{
	line-height:42px;
}
.footica{
	background:url(../images/ic14.png) no-repeat left center;
}
.footicb{
	background:url(../images/ic15.png) no-repeat left center;
}
.footicc{
	background:url(../images/ic16.png) no-repeat left center;
}
.footicd{
	background:url(../images/ic17.png) no-repeat left center;
}
.foot_two_cont{
	overflow:hidden;
}
.foot_nav{
	float:left;
	padding:24px 0px;
}
.foot_contact{
	float:left;
}
.foot_nav li{
	padding-left:28px;
}
.foot_navica{
	background:url(../images/index_48.jpg) no-repeat left center;
}
.foot_navicb{
	background:url(../images/index_50.jpg) no-repeat left center;
}
.foot_navicc{
	background:url(../images/index_52.jpg) no-repeat left center;
}
.foot_navicd{
	background:url(../images/index_54.jpg) no-repeat left center;
}
.foot_navice{
	background:url(../images/index_57.jpg) no-repeat left center;
}
.foot_navtit{
	margin-bottom:10px;
	line-height:24px;
	color:#fff;
	font-size:22px;
}
.foot_nav li a{
	line-height:30px;
}
    .foot_nav li a:hover {
        text-decoration:underline;
    }
.foot_phobox{
	padding-left:0px;
	margin-bottom:10px;
}
.foot_phobox p{
	font-size:24px;
	color:#FB2929;
	font-style:italic;
}
.foot_nav dd{ text-align:center; margin-top:15px}

.foot_titbox{
	overflow:hidden;
	padding:33px 0px;
	float:left;
	width:520px
}


.foot-form{ float:left; width:300px;font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf); margin-top:50px}
.foot-item-h1{color:#fff; font-size:22px;}
.foot-form input{ margin-top:20px;font-family:"Swis721 WGL4 BT Roman"; src:url(../font/tt0003c_.ttf);}
.foot-form input[name="input-name"]{ width:250px; height:38px; font-size:14px;color:#aaa; border:none; padding-left:10px}
.foot-form input[name="input-email"]{ width:250px; height:38px; font-size:14px;color:#aaa; border:none; padding-left:10px}
.foot-form input[name="input-submit"]{width: 120px; height:41px; font-size:20px;color:#fff; background-color:#E40404; border:none}
.foot-form input[type="text"]:focus {
    box-shadow:0px 0px 8px #fe0101;
}
.foot_link{ width:600px; overflow:hidden; margin:40px auto;}
.foot_link li{ text-align:center; line-height:61px; float:left; margin-left:70px}
    .foot_link li img {
        transition:transform 0.4s ease-in-out;
        -webkit-transition:transform 0.4s ease-in-out;
        -o-transition:transform 0.4s ease-in-out;
        -moz-transition:transform 0.4s ease-in-out;
    }
    .foot_link li img:hover {
        transform:scale(1.25,1.25);
        -webkit-transform:scale(1.25,1.25);
        -o-transform:scale(1.25,1.25);
        -moz-transform:scale(1.25,1.25);
    }
    .foot_link li p {
        display:inline;
    }
.foot-link-1,.foot-link-2,.foot-link-3,.foot-link-4{border-width: 0px; border-color: rgb( 255, 255, 255 ); border-style: solid; border-style: solid; border-width: 2px; border-color: rgb( 255, 255, 255 ); border-radius: 50%; width: 61px;height: 61px;}
.foot-blank{ width:650px; margin:20px auto; overflow:hidden}
.foot-blank li{ float:left;color:#fff; font-size:14px; margin-left:5px}
.foot-blank a{color:#fff; font-size:14px;}
.foot-payfor{ width:500px; margin:20px auto; overflow:hidden;}
.foot-payfor li{ float:left; margin-left:30px}

.navlist .navitem {
    position:relative;
}
.navlist .navitem .c-c {
    display:inline;
    background:#FFF;
    position:absolute;
    z-index:2000;
    top:50px;
    left:0px;
    list-style-type:none;
    display:none;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    border-right:1px solid #eee;
    box-shadow:0px 0px 6px #eee;
    border-radius:3px;
}
.navlist .navitem .c-c li{
    float:none;
    height:35px;
    line-height:35px;
    border-bottom:1px solid #eee;
    font-size:12px;
    text-align:center;
}
.navlist .navitem .c-c li a{
    color:#333;
   display:block;
}
.navlist .navitem .c-c li a:hover{
   color:#0f96e5;
}

